Installlion's Logo

Installlion.com

How To Install libfdkaac-ocaml-dynlink On Debian 8

To install libfdkaac-ocaml-dynlink just follow these instructions.

Install libfdkaac-ocaml-dynlink

OCaml interface to the fdkaac library — runtime filesDebian 8.0contrib/ocaml0.2.0-1
sudo apt-get install libfdkaac-ocaml-dynlink

Which will install libfdkaac-ocaml-dynlink and any other packages on which it depends.

Package Data

Packagelibfdkaac-ocaml-dynlink
Version0.2.0-1
MaintainerDebian OCaml Maintainers <[email protected]>
Home pagehttp://savonet.sourceforge.net/
DescriptionOCaml interface to the fdkaac library — runtime files
Distrodebian
Releasejessie
Repocontrib
Sectioncontrib/ocaml

Dependencies